@charset "shift_jis";

main, article, aside, details, figcaption, figure, footer, header,
	hgroup, menu, nav, section {
	display: block
}

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4,
	h5, h6, form, fieldset, th, td {
	margin: 0;
	padding: 0
}

input, textarea {
	margin: 0;
	padding: 0;
	font-size: 100%
}

input:not ([type="radio"] ):not ([type="checkbox"] ), textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}

label {
	cursor: pointer
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%
}

fieldset, img {
	border: 0
}

img {
	vertical-align: top
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal
}

ol, ul {
	list-style: none
}

caption, th {
	text-align: left
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}

q:after, q:before {
	content: ''
}

abbr, acronym {
	border: 0
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

a:focus, input:focus {
	outline: 1px dotted #000
}

.contents * {
	background-image: url("../../images/commonspacer.gif")
}

html {
	font-size: 62.5%
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
		sans-serif;
	font-size: 140%;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%
}

.clearfix:before {
	content: "";
	display: table
}

.clearfix:after {
	content: "";
	display: table;
	clear: both
}

.img-adjust {
	width: 100%;
	height: auto
}

body.smt .link-pc, body.pc .link-smt {
	display: none !important
}